» Ubuntu » Пакеты

Error

two or more packages specified (gnash-common hardy)